<div class="container">
    <p-tabView>
        <p-tabPanel header="Request">
            <jhi-approval-surat-retur [statustype]="29"></jhi-approval-surat-retur>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-surat-retur [statustype]="11"></jhi-approval-surat-retur>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-surat-retur [statustype]="12"></jhi-approval-surat-retur>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>